--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: 
- !ruby/object:RI::MethodSummary 
  name: new
comment: 
- !ruby/struct:SM::Flow::P 
  body: SOCKS5 Bytestreams implementation of the target site
constants: []

full_name: Jabber::Bytestreams::SOCKS5BytestreamsTarget
includes: []

instance_methods: 
- !ruby/object:RI::MethodSummary 
  name: accept
name: SOCKS5BytestreamsTarget
superclass: SOCKS5Bytestreams
